/*
	 Organic Tabs
	 by Chris Coyier
	 http://css-tricks.com
*/

.hide { position: absolute; top: -9999px; left: -9999px; }

#product_tabs {
    margin-bottom: 30px;
	clear: both;

}
#product_tabs.mainpage {
	margin-bottom: 15px;
	border-bottom: 1px solid #d2d5da;
	padding-bottom: 5px;
}
#product_tabs .nav {
    list-style: none;
    background: #d3e2ee;  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZTJlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGQ2ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);  background: -moz-linear-gradient(top,  #d3e2ee 0%, #c8d6e5 100%);  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d3e2ee), color-stop(100%,#c8d6e5));  background: -webkit-linear-gradient(top,  #d3e2ee 0%,#c8d6e5 100%);  background: -o-linear-gradient(top,  #d3e2ee 0%,#c8d6e5 100%);  background: -ms-linear-gradient(top,  #d3e2ee 0%,#c8d6e5 100%);  background: linear-gradient(to bottom,  #d3e2ee 0%,#c8d6e5 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3e2ee', endColorstr='#c8d6e5',GradientType=0 );
    float: left;
    padding: 10px 0 10px 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}
#product_tabs .nav li {
    display: block;
    float: left;  
	margin-right: 10px;
}
#product_tabs .nav li:first-child {
	
}
#product_tabs .nav li:last-child {
	
}
#product_tabs .nav li a {
    background: #feffff; 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOGU3ZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);  background: -moz-linear-gradient(top,  #feffff 0%, #d8e7f0 100%);  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#d8e7f0));  background: -webkit-linear-gradient(top,  #feffff 0%,#d8e7f0 100%);  background: -o-linear-gradient(top,  #feffff 0%,#d8e7f0 100%);  background: -ms-linear-gradient(top,  #feffff 0%,#d8e7f0 100%);  background: linear-gradient(to bottom,  #feffff 0%,#d8e7f0 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d8e7f0',GradientType=0 );
    color: #424242;
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 500;
    display: block;
    padding: 5px 10px;
    border-bottom: 1px solid #a0becd;
    border-radius: 5px;
    box-shadow: inset 0 -1px 0 #b5ccd8, 0 1px 3px #abb7c5;
	position: relative
}
#product_tabs .nav li a:active {
	top: 1px;
	background: #d8e7f0;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q4ZTdmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZWZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d8e7f0 0%, #feffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8e7f0), color-stop(100%,#feffff));
	background: -webkit-linear-gradient(top,  #d8e7f0 0%,#feffff 100%);
	background: -o-linear-gradient(top,  #d8e7f0 0%,#feffff 100%);
	background: -ms-linear-gradient(top,  #d8e7f0 0%,#feffff 100%);
	background: linear-gradient(to bottom,  #d8e7f0 0%,#feffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8e7f0', endColorstr='#feffff',GradientType=0 );
	box-shadow: 0 0 1px #abb7c5;
}
#product_tabs .nav li a.current {
	background: #feffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGVjYzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #feffff 0%, #ddecc9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(100%,#ddecc9));
	background: -webkit-linear-gradient(top,  #feffff 0%,#ddecc9 100%);
	background: -o-linear-gradient(top,  #feffff 0%,#ddecc9 100%);
	background: -ms-linear-gradient(top,  #feffff 0%,#ddecc9 100%);
	background: linear-gradient(to bottom,  #feffff 0%,#ddecc9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#ddecc9',GradientType=0 );
	border-bottom: 1px solid #b3c2a8;
	box-shadow: inset 0 -1px 0 #c1d0b1, 0 1px 3px #abb7c5;
	cursor: default;
}
#product_tabs .nav li a.current:active {
	top: 0
}
#product_tabs .list-wrap{
	clear: both;
}
#product_tabs .list-wrap.product{
    
    background: #f6f8f9;
    box-shadow: 0 1px 2px rgba(130, 135, 144, 0.35);
    padding: 10px;
    border-radius: 5px;
}